Bug 165834 - RHEL5-rg-bug: incorrectly references non-existent SELinux manuals
Summary: RHEL5-rg-bug: incorrectly references non-existent SELinux manuals
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-rg   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John Ha
QA Contact: John Ha
URL: http://www.redhat.com/docs/manuals/en...
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 148897
TreeView+ depends on / blocked
 
Reported: 2005-08-12 18:25 UTC by Karsten Wade
Modified: 2014-08-04 22:15 UTC (History)
1 user (show)

Fixed In Version: RHEL5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-16 05:09:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karsten Wade 2005-08-12 18:25:28 UTC
Description of problem:

This content describes SELinux manuals that do not exist:

21.3.2. Red Hat Documentation

    * rhel-pwg-selinux; â Explains how to create and configure SELinux policy.
    * Red Hat SELinux Application Development Guide; â Considers application
development in an SELinux system. 

That is how it appears

It can be replaced with content similar to this:

"Red Hat SELinux Guide - explains what SELinux is and provides many explanations
of how to work with SELinux."


Version-Release number of selected component (if applicable):

 rhel-rg(EN)-4-HTML-RHI (2004-09-30T17:13)

Comment 1 Mike Behm 2006-02-06 17:01:53 UTC
Made changes as requested.


Note You need to log in before you can comment on or make changes to this bug.